<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>


<!--*****************Index Page Options**********************-->


<!--Index Option #1: This changes the background image behind the navigation bar in the index-->
<xsl:variable name="index-navigation">pictures/navigation-mcmilly2.png</xsl:variable>

<!--Index Option #2: This changes the background for the index screen-->
<xsl:variable name="index-background">pictures/background-blue.jpg</xsl:variable>

<!--Index Option #3: This changes the color used when focus is on text-->
<xsl:variable name="index-focustext">#0000FF</xsl:variable>



<!--Index Option #4: This changes the right arrow in the navigation bar-->
<xsl:variable name="right-arrow-unselected">pictures/right-arrow-unselected-mcmilly.png</xsl:variable>

<!--Index Option #5: This changes the left arrow in the navigation bar-->
<xsl:variable name="left-arrow-unselected">pictures/left-arrow-unselected-mcmilly.png</xsl:variable>

<!--Index Option #6: This changes the right arrow in the navigation bar when focus is on it-->
<xsl:variable name="right-arrow-selected">pictures/right-arrow-selected-mcmilly.png</xsl:variable>


<!--Index Option #7: This changes the right arrow when focus is on the arrow in the navigation bar-->
<xsl:variable name="left-arrow-selected">pictures/left-arrow-selected-mcmilly.png</xsl:variable>


<!--Index Page TVIDs-->
<!--Index Option #8: This changes the button used on the remote to select the letters link in the navigation bar-->
<xsl:variable name="letters-sorting-TVID">GREEN</xsl:variable>

<!--Index Option #9: This changes the button used on the remote to select the letters link in the navigation bar-->
<xsl:variable name="genres-sorting-TVID">YELLOW</xsl:variable>

<!--Index Option #10: This changes the button used on the remote to select the left arrow in the navigation bar-->
<xsl:variable name="left-arrow-TVID">RED</xsl:variable>

<!--Index Option #11: This changes the button used on the remote to select the letters link in the navigation bar-->
<xsl:variable name="right-arrow-TVID">BLUE</xsl:variable>

<!--Index Option #12: This changes the button used on the remote to select the letters link in the navigation bar-->
<xsl:variable name="page-down-TVID">pgdn</xsl:variable>

<!--Index Option #13: This changes the button used on the remote to select the letters link in the navigation bar-->
<xsl:variable name="page-up-TVID">pgup</xsl:variable>

<!--Index Option #14: This will show the movie/show rating next to the title display above the navigation bar-->
<xsl:variable name="showrating">true</xsl:variable>

<!--Index Option #15: This will show the movie year next to the title display above the navigation bar-->
<xsl:variable name="showyear">true</xsl:variable>




</xsl:stylesheet>
